---

Canonical Patches Two Linux Kernel Vulnerabilities in Ubuntu 15.04 (Vivid Vervet)

Canonical published another Ubuntu Security Notice to inform users of Ubuntu 15.04 (Vivid Vervet) about the availability of a kernel update for their operating systems, which patches the same security flaws that have been resolved for Ubuntu 14.04 LTS, affecting the Linux kernel 3.19 packages this time.